@charset "utf-8";
/* CSS Document */

body{
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
}

a:link { color:#fe0000;
	font-weight:bold;
	text-decoration:none;}
	
a:visited { color:#fe0000;
	font-weight:bold;
	text-decoration:none;}
		
a:hover { color:#ffffff;
	font-weight:bold
	}
	

#top-nav a:link { color:#ffffff;
	font-weight:bold;
	text-decoration:none;}
	
#top-nav a:visited { color:#ffffff;
	font-weight:bold;
	text-decoration:none;}
		
#top-nav a:hover { color:#fe0000;
	font-weight:bold
	}

#bottom-nav a:link { color:#ffffff;
	font-weight:bold;
	text-decoration:none;}
	
#bottom-nav a:visited { color:#ffffff;
	font-weight:bold;
	text-decoration:none;}
		
#bottom-nav a:hover { color:#fe0000;
	font-weight:bold
	}

	
#wrapper{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	background-color:#000000;
}

.bodytext{
	font-size:0.9em;
	margin-left:10px;
	margin-right:10px;
	color:#FFFFFF;
}

.projectdescription{
	font-size:0.8em;
	margin-left:10px;
	margin-right:10px;
	color:#FFFFFF;
}

h1{
	color:#FFF;
	font-size:1.2em;
}

h2{
	color:#FFFFFF;
	font-size:1.4em;
	font-weight:300;
}



.picture-left{
	margin-right:10px;
	}